Subject: Re: Effective Perl Programming: Writing Better Programs With Perl
From: "Joseph N. Hall" <[email-masked]>
To: [email-masked]
Date: Wed, 24 Sep 2003 19:41:04 -0700

That is pretty funny.  You might be surprised how often
I have heard this question.  But asking someone else
entirely is a twist I haven't encountered.

  -joseph

p.s. FWIW I am in the process of releasing my Perl slides
online, and the book will be released as PS/PDF in its 
entirety online in the not unimaginably distant future.

Re: Effective Perl Programming: Writing Better Programs With Perl
From: Christopher Faylor <cgf-rcm at cygwin dot com>
To: cygwin at cygwin dot com
Date: Tue, 9 Sep 2003 01:33:33 -0400
Subject: Re: Effective Perl Programming: Writing Better Programs With Perl
References: <[email-masked]> <[email-masked]>
Reply-to: cygwin at cygwin dot com

On Tue, Sep 09, 2003 at 11:09:10AM +0800, ?????? wrote:
>Dear All,
>
>Would you like to give me the PDF files for the book: Effective Perl
>Programming: Writing Better Programs With Perl by by Joseph N. Hall? You
>would be most appreciated.

Wrong mailing list.  Sorry.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/